@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt_2 {position:relative;padding:0px ;}
.lt_2 #gall_ul {margin:0px 0 0;padding:0;list-style:none; text-align:center;}
.lt_2 #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
.lt_2 .gall_li { display:inline-block; width:32.5%; margin-top:20px; border:1px solid #ddd; padding:20px; margin:3px;}
.lt_2 .gall_li_wr{ position:relative; padding:10px 0; text-align:left; height:60px;}
.lt_2 .gall_li_chk{display:inline-block;padding:5px;position:absolute;top:0;left:0}

.lt_2 .gall_li a.gall_img{display:block; width:100%; height:auto; overflow:hidden; position:relative; border:0px solid #ddd; 
}
.lt_2 .gall_li a.gall_img img{display:block; width:100%; margin:0 auto; border:0px solid #ddd; border-radius:20px;}
.lt_2 .gall_li a.gall_img .no-img{display:block;background:#ddd;text-align:center;padding:30% 0}


.lt_2 .gall_text_href {display:inline-block; padding:5px 10px;  height:auto; }

.lt_2 p.text{
    line-height: 30px;
    font-size: 100%;
    border: 1px solid #00a4ed;
    text-align: center;
    border-radius: 15px;
    display: inline-block;
    padding: 0px 10px;
    float:right;
}
.lt_2 p.text a{color:#00a4ed; }

.lt_2 .gall_info{padding:0px 0 0;margin:0px 0 0 ;color: #666;border-top:0px solid #eee;}
.lt_2 .gall_info:after {display:block;visibility:hidden;clear:both;content:""} 
.lt_2 .gall_info strong{display:inline-block;margin-right:3px}
.lt_2 .gall_info span.date{color:#ccc; font-size:75%;}

.lt_2 .gall_li_tit.title{font-size:180%; display:block; padding:10px 0; text-align:left; font-family: 'Raleway', sans-serif;}



.lt_2 .date{float:right;color:#666; font-weight:normal;}

.lt_2 .cnt_cmt{

background: #5c85c1;
    color: #fff;
    font-size: 11px;
    height: 16px;
    line-height: 16px;
    padding: 0 5px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 2px 5px rgba(255,255,255,0.4);
    -moz-box-shadow: inset 0 2px 5px rgba(255,255,255,0.4);
    box-shadow: inset 0 2px 5px rgba(255,255,255,0.4);
}


@media(max-width:1200px){
.lt_2 .gall_li {float:left;;width:32%;padding:0 5px; margin-top:20px; margin:0; border:0 !important;}
.lt_2 .gall_li .gall_img img{width:100%; left:0; margin-left:0;}
}

@media(max-width:992px){
.lt_2 .gall_li {float:left;;width:32%;padding:0 5px; margin-top:20px;}
}

@media(max-width:768px){
.lt_2 .gall_li {float:left;;width:48%;padding:0 5px; margin-top:20px;}
}

@media(max-width:480px){
.lt_2 .gall_li {float:none;;width:100%;padding:0 5px; padding-bottom:10px;}
}
